KIWIX(1)

NAME
Kiwix - Lecteur hors-ligne de fichiers ZIM

SYNOPSIS
kiwix [-jsconsole] [-articleByUrl] [-articleByTitle] [FILE]

DESCRIPTION

Kiwix est un lecteur de content au format ZIM.
Les fichiers ZIM sont des archives de contenus compressés (généralement HTML)
Les fichiers ZIM les plus populaires sont ceux de Wikipédia et Wikileaks.

-jsconsole
    Active la console de debogage JavaScript de Xulrunner. -articleByUrl url Ouvre un article en particulier en renseignant son url. FILE doit être donné.

-articleByTitle title
    Ouvre un article en particulier en renseignant son titre. FILE doit être donné.

Fonctionnalités:
 * Lecteur de ZIM natif
 * Moteur de recherche plein texte
 * Signets et Notes
 * Serveur Web pour diffuser les fichiers ZIM sur le réseau
 * Export HTML et PDF
 * Traduits dans de nombreuses langues
 * Suggestions de recherche
 * Indexation des fichiers ZIM
 * Onglets de navigation
 * Bibliothèque de contenus intégrée

SEE ALSO
kiwix-index(1) kiwix-install(1) kiwix-serve(1)
kiwix-compact(1) kiwix-manage(1)

TROUBLESHOOTING
Aller à http://reportabug.kiwix.org pour plus de détails sur comment rapporter un bogue.

AUTHORS
 Emmanuel Engelhart <kelson@kiwix.org>
 Guillaume Duhamel <gduhamel@linterweb.com>
 Fabien Coullon <fcoulon@linterweb.com>
 Renaud Gaudin <rgaudin@gmail.com>
 Wilfredo Rodriguez <wilfredor@kiwix.org>
 Vasudev Kamath <kamathvasudev@gmail.com> (Manual)